@charset "windows-1251";
/* CSS Document */

* html #page-all {
	height: 100%;
}
html, body {
	height:100%; /* Растягиваем документ на всю высоту окна */
	font-family: 'Open Sans', "Trebuchet MS", Arial, sans-serif;
	margin: 0px;
	font-size:14px;
	
}
table td {
	padding:0px; /* cellpadding="0" */
}
table {
	border:0px; /* border="0" */
	border-collapse:collapse; /* cellspacing="0" */
}
img {
	border:none;
}
a {
	outline:none;
	color: #0080a6;
}

h1, h2, h3, h4, h5, h6{
	
	font-family: 'Open Sans Condensed', "Trebuchet MS", Arial, sans-serif;
	}

a:hover {
	text-decoration: underline;
	}
#page-all {
	min-height: 100%;
	margin-bottom: -110px;
	background-image: url(../pic/ert2.jpg);
	background-repeat: no-repeat;
}
#footer {
	margin-top: 33px;
	height: 80px;
}
.copy {
	margin-top: 30px;
	color: #0080a6;
	float: left;
}
.tel_foo {
	background-image: url(logo_f.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	float: right;
	padding-right: 110px;
	padding-top: 25px;
	height: 60px;
	margin-top: 5px;
	color: #0080a6;
}

#header {
	background-image: url(header_bg.jpg);
	height: 115px;
	background-repeat: no-repeat;
	background-position: 55% top;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#page-empty {
	clear: both;
	height: 110px;
	width: 100%;
}
#footer_menu {
	height: 110px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.left h3 a{
	text-decoration: underline;
	color: #7ac142;
	font-family: 'Open Sans Condensed', "Trebuchet MS", Arial, sans-serif;
	font-size: 21px;
	font-weight: normal;
}
.ext_menu {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
}
.selected {
	color: #7AC142 !important;
}
.news_left {
	font-size: 10px;
	color: #7AC142;
}
.news_left a {
	margin-bottom: 15px;
	color: #333;
	text-decoration: none;
	display: block;
	font-size: 13px;
}

.news_left .date {
	}
.news_left .new_txt{
	color: #666;
	margin-bottom: 20px;
	font-size: 12px;
}

.ext_menu li a {
	font-size: 14px;
	color: #333;
	line-height: 28px;
	text-decoration: none;
}


.ext_menu li a:hover {
	text-decoration: underline;
	}
	

#menu {
	margin: 0px;
	padding: 0px;
}
#menu ul {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
}
.separator {
	clear: both;
	width: 100%;
	height: 0px;
}
.sep_blue {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #049DE3;
	height: 0;
	margin: 0;
	padding: 0;
}
#cont {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	
}
#menu ul li a {
	display: block;
	text-decoration: none;
	color: #0080a6;
	padding-top: 1px;
	text-align: center;
	font-family: 'Open Sans Condensed', "Trebuchet MS", Arial, sans-serif;
	font-size: 21px;
}
#cont .content {
	width: 100%;
	/*margin-top: 37px;*/
	line-height: 25px;
}


#cont .content td {
	vertical-align: top;
}

#cont .content .left {
	width: 220px;
}

#menu ul li a:hover {
	color: #7ac142;
	text-decoration: underline;
}

#menu ul li {
	display: block;
	float: left;
	padding: 5px;
	margin-right: 35px;
}
#menu ul .index {
	background-image: url(b_bg.png);
	height: 45px;
	width: 140px;
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: 80px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu ul .index a,  #menu ul .index a:hover{
	color: #FFF;
}
ol {
	/* убираем стандартную нумерацию */
	list-style: none;
	/* Идентифицируем счетчик и даем ему имя li. Значение счетчика не указано - по умолчанию оно равно 0 */
	counter-reset: li;
}
li.list:before {
	/* Определяем элемент, который будет нумероваться — li. Псевдоэлемент before указывает, что содержимое, вставляемое при помощи свойства content, будет располагаться перед пунктами списка. Здесь же устанавливается значение приращения счетчика (по умолчанию равно 1). */
	counter-increment: li;
	/* С помощью свойства content выводится номер пункта списка. counters() означает, что генерируемый текст представляет собой значения всех счетчиков с таким именем. Точка в кавычках добавляет разделяющую точку между цифрами, а точка с пробелом добавляется перед содержимым каждого пункта списка */
	content: counters(li, ".") ". ";
}
li {
	list-style-type: none; /* Убираем маркеры */
}
ul {
	margin-left: 0; /* Отступ слева в браузере IE и Opera */
	padding-left: 0; /* Отступ слева в браузере Firefox, Safari, Chrome */
}

